[Season]
name=1955 F1 Season
Year=1955
numEvents=22

[Event1]
name=New Zealand International Grand Prix
shortname=New Zealand GP
trackDirectory=ardmore
trackShortName=Ardmore Aerodrome
flag=newzflg
month=1
day=8
numberOfLaps=100
startingGrid=10

[Event2]
name=3° Gran Premio de la República Argentina
shortname=Argentine GP
trackDirectory=ba55n2
trackShortName=Buenos Aires
flag=argenflg
month=1
day=16
numberOfLaps=96
startingGrid=10

[Event3]
name=7° Gran Premio del Valentino		
shortname=Turin GP
trackDirectory=turin55
trackShortName=Parco Valentino
flag=italflg
month=3
day=27
numberOfLaps=90
startingGrid=6

[Event4]
name=16e Grand Prix de Pau
shortname=Pau GP
trackDirectory=pau67
trackShortName=Pau
flag=franflg
month=4
day=11
numberOfLaps=110
startingGrid=5

[Event5]
name=3rd Glover Trophy
shortname=Glover Trophy
trackDirectory=goodwood
trackShortName=Goodwood
flag=britflg
month=4
day=11
numberOfLaps=21
startingGrid=6

[Event6]
name=7th BRDC International Trophy
shortname=Daily Express Trophy
trackDirectory=silver
trackShortName=Silverstone
flag=britflg
month=5
day=7
numberOfLaps=60
startingGrid=10

[Event7]
name=13e Grand Prix Automobile de Monaco
shortname=Grand Prix of Europe
trackDirectory=monaco			; OR USE monacane
trackShortName=Monaco
flag=monflg
month=5
day=22
numberOfLaps=100
startingGrid=6

[Event8]
name=17e Grand Prix de Belgique
shortname=Belgian GP
trackDirectory=spa67
trackShortName=Spa-Francorchamps
flag=belflg
month=6
day=5
numberOfLaps=36
startingGrid=5

[Event9]
name=5de Grote Prijs van Nederland
shortname=Dutch GP
trackDirectory=zandvort
trackShortName=Zandvoort
flag=nethflg
month=6
day=19
numberOfLaps=100
startingGrid=6

[Event10]
name=41e Grand Prix de l'ACF
shortname=French GP
trackDirectory=reims
trackShortName=Reims 1954
flag=franflg
month=7
day=4
numberOfLaps=61
startingGrid=6

[Event11]
name=8th RAC British Grand Prix
shortname=British GP
trackDirectory=aintree
trackShortName=Aintree
flag=britflg
month=7
day=16
numberOfLaps=90
startingGrid=5

[Event12]
name=3rd London Trophy
shortname=London Trophy
trackDirectory=crystal
trackShortName=Crystal Palace
flag=britflg
month=7
day=30
numberOfLaps=15
startingGrid=6

[Event13]
name=XVII. Großer Preis von Deutschland
shortname=German GP
trackDirectory=nurburg
trackShortName=Nürburgring 1954
flag=gerflg
month=8
day=1
numberOfLaps=22
startingGrid=6

[Event14]
name=3rd Daily Record Trophy
shortname=Daily Record Trophy
trackDirectory=chart
trackShortName=Charterhall Airfield
flag=britflg
month=8
day=6
numberOfLaps=20
startingGrid=10

[Event15]
name=3rd RedeX Trophy
shortname=RedeX Trophy
trackDirectory=snett
trackShortName=Snetterton
flag=britflg
month=8
day=13
numberOfLaps=25
startingGrid=4

[Event16]
name=XIV. Großer Preis der Schweiz
shortname=Swiss GP
trackDirectory=bremgart
trackShortName=Bremgarten 1954
flag=switsflg
month=8
day=22
numberOfLaps=66
startingGrid=6

[Event17]
name=26° Gran Premio d'Italia
shortname=Italian GP
trackDirectory=monza10k
trackShortName=Monza
flag=italflg
month=9
day=11
numberOfLaps=50
startingGrid=6

[Event18]
name=2nd International Gold Cup
shortname=Gold Cup
trackDirectory=oulton
trackShortName=Oulton Park
flag=britflg
month=9
day=24
numberOfLaps=54
startingGrid=5

[Event19]
name=1st Avon Trophy
shortname=Avon Trophy
trackDirectory=ccombe
trackShortName=Castle Combe
flag=britflg
month=10
day=1
numberOfLaps=55
startingGrid=6

[Event20]
name=XII Gran Premio de España
shortname=Spanish GP
trackDirectory=pedra55		; TRACK NOT RELEASED
trackShortName=Pedralbes 1954
flag=spanflg
month=10
day=24
numberOfLaps=80
startingGrid=10

[Event21]
name=5° Gran Premio di Siracusa
shortname=Syracuse GP
trackDirectory=syracuse
trackShortName=Siracusa
flag=italflg
month=10
day=23
numberOfLaps=70
startingGrid=6

; --- 1954 Non-Championship Race ---

[Event22]
name=Daily Telegraph 200
shortname=Aintree 200
trackDirectory=aintreeR
trackShortName=Aintree 1954
flag=britflg
month=5
day=29
numberOfLaps=25
startingGrid=8
